<div>
    <label for="uname"><b>Username</b></label>
    <input type="text" placeholder="Enter Username" name="uname" [(ngModel)] = userId>

    <label for="psw"><b>Password</b></label>
    <input type="password" placeholder="Enter Password" name="psw" [(ngModel)] = password>

    <button (click) = gestAuth()>Login</button>
</div>
<div *ngIf="autenticato; then loginOk else loginError">
    
</div>
<ng-template #loginOk>Autenticazione avvenuta con successo</ng-template>
<ng-template #loginError>{{errMsg}}</ng-template>